/*     138805 : 텍스트 + 배경      */
#greeting_name{display:block;text-align:right;font-weight:bold; margin-right:15px;}

.text_over_img__138805__ {
	display:block; position:relative; background-position:center center;
	background-image:url('/img_up/shop_pds/cleanpower/build/option/bg_greeting1618449821.jpg'); background-repeat:repeat; background-size:cover; vertical-align:top;
}
.text_over_img__138805__ * {box-sizing:border-box;}
.text_over_img__138805__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__138805__ .caption {display:table-cell; padding:20px;}
.text_over_img__138805__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__138805__ .caption .subject {display:inline-block; vertical-align:top; color:#215fde;text-align:center;}
.text_over_img__138805__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0;}
.text_over_img__138805__ .caption .subject > span {display:block; position:relative; z-index:20; font-size:24px; font-weight:bold; line-height:1.5em;}
.text_over_img__138805__ .caption .subject > span > span {display:inline-block; margin-top:15px; font-size:58px; font-weight:900; }
.text_over_img__138805__ .caption .content {margin-top:30px; padding:0; font-size:17px; color:#333; line-height:1.5em; word-break:keep-all;}

.text_top__138805__ .caption {vertical-align:top; text-align:left;}
.text_mid__138805__ .caption {vertical-align:middle; text-align:center;}
.text_bot__138805__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__138805__ .caption {padding:40px;}
	.text_over_img__138805__ .caption .subject > span {font-size:36px;}
	.text_over_img__138805__ .caption .subject > span > span {font-size:85px; margin-top:15px;}
	.text_over_img__138805__ .caption .content {max-width:350px; font-size:17px; margin-top:60px;}
}

@media all and (min-width:1024px){
	.text_over_img__138805__ .caption {padding: 5% 24% 10% 24%}
	.text_over_img__138805__ .caption .content {max-width:420px;}
}

@media all and (max-width:428px){
	.text_over_img__138805__ .text_inner {background:rgba(255,255,255,0.6)}	
}

